<?php
defined('BASEPATH') OR exit('No direct script access allowed');

require_once APPPATH . 'third_party/mpdf/mpdf/src/Mpdf.php';

class Mpdf {
    public $mpdf;

    public function __construct() {
        $this->mpdf = new \Mpdf\Mpdf([
            'mode' => 'utf-8',
            'format' => [56, 86], // 8.6cm x 5.6cm in mm
            'orientation' => 'L', // Landscape
            'margin_left' => 0,
            'margin_right' => 0,
            'margin_top' => 0,
            'margin_bottom' => 0,
        ]);
    }
}